## francis 25.08.2+p24.04+vstable+git20251021.0554

=== debian/changelog ===
francis (25.08.2+p24.04+vstable+git20251021.0554-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 05:54:20 +0000
