=== debian/control ===
Source: francis
Section: kde
Priority: optional
Uploaders: KDE Neon <neon@kde.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-ki18n-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami-dev,
               kf6-knotifications-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org
Vcs-Git: https://invent.kde.org/neon/neon-packaging/francis.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/francis
Maintainer: Neon CI <neon@kde.org>

Package: francis
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Track your time.
 Francis uses the well-known pomodoro technique to help you get more productive.
 .
 This package is part of the KDE utilities module.
