## francis 25.08.2+p24.04+vstable+git20251031.0936

=== debian/changelog ===
francis (25.08.2+p24.04+vstable+git20251031.0936-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:36:25 +0000
