## francis 25.12.1+p24.04+vstable+git20260122.0832

=== debian/changelog ===
francis (25.12.1+p24.04+vstable+git20260122.0832-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 08:32:36 +0000
