## francis 25.12.1+p24.04+vunstable+git20260106.1344

=== debian/changelog ===
francis (25.12.1+p24.04+vunstable+git20260106.1344-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 13:44:05 +0000
